/*------全体-------*/

body{
	margin:0px 0px 0px 0px;
	background-color:#ffffff;
	color:#333333;
	font-size:78%;
	line-height:120%;
	font-family: 'MS PGothic';
}

#mainbox{
	width:540px;
	margin:0px auto 0px 10px;
	word-break:break-all;
	padding:0px;
}

#header{
	width:540px;
	height:80px;
	position: relative;
	background-image:url('./img/header.gif')
}


#main{
	text-align:center;
}

#main_left{
	width:330px;
	text-align:left;
	float:left;
}

#main_right{
	width:210px;
	float:left;
}

#footer{
	width:540px;
	padding-left:4px;
	border-top-style: solid;
	border-top-color: #b0b0b0;
	border-top-width: 1px;
	padding-top: 4px;
}

#footer_left{
	width:30%;
	text-align:left;
	float:left;
}

#footer_right{
	width:70%;
	text-align:right;
	float:left;
}

/*------部分-------*/

#navi{
	margin-top: 20px;
	margin-bottom: 12px;

}

#header_cont{
	position: absolute;
	top: 1px;
	right: 0px;
}

#header_cont_sp{
	display: none;
}

#title_box{
	position: absolute;
	width: 121px;
	height: 18px;
	bottom: 0px;
	left: 0px;

}

.kugiri{
	position: relative;
	top: 2px;
}

#comment{
	width:100%;
	text-align:left;
	margin-bottom: 8px;
	margin-top: 10px;
}

#comment_left{
	width:80%;
	float:left;
}

#comment_right{
	width:20%;
	float:left;
	text-align:right;
	margin-bottom:4px;
}

#menu{
	margin-bottom:10px;
	padding-left:2px;
}

.menu_td{
	margin-bottom:6px;
}

#ranking_box{
	width:180px;
	margin: 0px auto;
	border-style: solid;
	border-width: 1px;
	border-color: #b0b0b0;
	text-align: left;
	padding: 10px;
	border-radius: 10px;
}

#ranking{
	width: 100px;
	height: 150px;
	overflow: hidden;
}

#miru{
	text-align: right;
}

.m1{
	color: #9DC7C8;
	position: relative;
	bottom: 1px;
	margin-right: 2px;
	font-size: 12px;
	
}

.m2{
	color: #32b6c5;
	position: relative;
	bottom: 1px;
	margin-right: 2px;
	font-size: 12px;
	
}

#kousinbox{
	width: 308px;
}

#kousinbox div{
	margin-bottom: 10px;
	margin-right: 0px;
}


#update{
	margin-top: 7px;
	margin-bottom: 7px;
	width: 325px;
	height: 200px;
	overflow: auto;
}

#hitokoto{
	width:180px;
	margin: 15px auto 0px auto;
	border-style: solid;
	border-width: 1px;
	border-color: #b0b0b0;
	text-align: left;
	padding: 10px;
	border-radius: 10px;
	position: relative;
}

#hitokoto_img{
	position:absolute;
	top: -8px;
	margin: auto;
	left: 0;
	right: 0;
	font-size: 13px;
	width: 80px;
	height: 17px;
	font-weight: bold;
	background-color: #ffffff;

}

#affi{
	width:180px;
	margin: 5px auto 0px auto;
}


.tb{ 
	border:1px solid #999999;
	border-collapse:collapse;
	table-layout: fixed;
}
.tb td{
	border:1px solid #999999;
	border-collapse:collapse;
}

.tb th{
	border:1px solid #999999;
	border-collapse:collapse;
	background-color: #DEE2DE;
}

.tb th:nth-child(1) {
	width: 110px;
}
.tb th:nth-child(2) {
	width: 350px;
}
.tb th:nth-child(3) {
	width: 40px;
}
.tb th:nth-child(4) {
	width: 40px;
}


#table_check{
	border-collapse: collapse;
	width: 100%;
}

#table_check th,
#table_check td {
	border: 1px solid #dbe1e8;
	padding: 8px;
}

#table_check th {
	background: #f9fafc;
	text-align: left;
	width: 120px;
}

.script{
	color: #666666;
	font-weight: bold;
	margin: 13px 0px 3px 0px;
}

.m_b{
	margin-bottom: 30px;
}

#icon{
	font-size: 80%;
}

/*------各ページ-------*/

#main_page{
	text-align:left;
}


/*------フォント-------*/

.ct{
	text-align: center;
}

.gr{
	color: #666666;
}

.b{
	font-weight: bold;
}

h1,h3{
	margin:0px;
	padding:0px;
	font-size:13px;
	display:inline;
}

h1{
	font-weight:normal;
}

.cl:after {
	content: ""; 
	display: block; 
 	clear: both;
}

a:link{
	 color:#006699
}

a:visited{
	color:#006699
}

a:hover{
	position:relative;left:1px;top:1px;
}

a:active{
	color:#0000ff
}

@media screen and (max-width:600px){
	body{
		font-size: 15px;
		line-height:150%;
	}
	#mainbox{
		width:90%;
	}
	#header{
		width:100%;
	}
	
	#header_cont{
		display: none;
	}
	#header_cont_sp{
		margin-top: 15px;
		display: block;
	}

	#comment{
		margin-top: 10px;
		margin-bottom: 0px;
	}


	#main_left{
		width:100%;
		float:none;
	}

	#main_right{
		width:100%;
		float:none;
	}
	#comment_left{
		width:100%;
		float:none;
	}

	#comment_right{
		width:100%;
		float:none;
	}

	#update{
		width:100%;
		margin-bottom: 20px;
	}
	#ranking_box{
		width:95%;
	}
	#ranking{
		width:100%;
	}
	
	#hitokoto{
		width:95%;
	}
	#hitokoto_img{
		top: -11px;
	}
	#affi{
		display: none;
	}
	
	#footer{
		width:100%;
		margin-top: 15px;
		padding-left:0px;
		padding-top: 5px;
		border-top-style: dashed;
		border-top-color: #b0b0b0;
		border-top-width: 1px;
	}

	#footer_left{
		width:100%;
		text-align:left;
		float:none;
	}

	#footer_right{
		width:100%;
		text-align:left;
		float:none;
	}
	#navi{
		width:100%;
		margin-bottom: 12px;
		margin-top: 12px;
	}
	
	#table_fo {
		width: 90%;
	}

	
	#table_fo tr,
	#table_fo th,
	#table_fo td {
		display: block;
		width: auto;
		padding: 2px;
	}

	#table_fo th {
		padding-bottom: 0;
	}

	#table_fo input[type='text'],
	#table_fo select,
	#table_fo textarea {
		width: 100%;
	}
	
	#table_check {
		width: 90%;
	}
	
	#table_check tr,
	#table_check th,
	#table_check td {
		display: block;
		width: auto;
	}
	#table_check tr:first-child {
		border-top: 1px solid #dbe1e8;  
	}
	#table_check th,
	#table_check td {
		border-top: none;
	}
	
	.table_script {
		border: none;
		width: 100%;
	}
	.table_script thead {
		display: none;
	}

	.table_script tr {
		display: block;
		width: auto;
		border: 1px solid #C9D1DC;
		border-radius: 5px;
		margin-bottom: 20px;
	}
	.table_script td {
		display: block;
		border: none;
		border-bottom: 1px dashed #C9D1DC;
		justify-content: flex-start;
		text-align: left;
		padding: 8px;
	}
	.table_script td:last-child {
		border-bottom: none;
	}
	.table_script td:nth-child(n+2)::before {
		content: attr(data-label);
		display: block;
		font-weight: bold;
		float: left;
		padding-right: 5px;
		white-space: nowrap;
		width: 70px;
	}

	.table_script tbody tr td a img{
		width: 22px;
		height: 20px;
		margin-right: 25px;
	}
	.table_script tbody tr td img{
		width: 22px;
		height: 20px;
		margin-right: 25px;
	}
	
	#icon{
		font-size: 100%;
		margin-top: 10px;
	}
	#icon img{
		width: 22px;
		height: 20px;
	}
	#navi_left{
		width:100%;
	}

	#navi_right{
		display: none;
	}
	#header_cont{
		position: absolute;
		top: 1px;
		right: 0px;
	}
}

